Security Enhanced Linux Reference Policy

# Layer: services

## Module: fcoe

Interfaces

### Description:

Fibre Channel over Ethernet utilities.

### Interfaces:

fcoe_admin( domain , role )

##### Summary

All of the rules required to administrate an fcoemon environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

fcoe_dgram_send_fcoemon( domain )

##### Summary

Send to fcoemon with a unix dgram socket.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return